vsftpd FTP Server Pluggable Authentication Module (PAM) Remote Denial of Service Vulnerability

Bugtraq ID: 30364
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-2375
Remote: Yes
Local: No
Published: Jul 24 2008 12:00AM
Updated: Oct 14 2008 02:17PM
Credit: This issue was disclosed in a Red Hat security advisory.
Vulnerable: Vsftpd Vsftpd 2.0.5
Redhat Enterprise Linux ES 4
Redhat Enterprise Linux ES 3
Redhat Enterprise Linux AS 4
Redhat Enterprise Linux AS 3
Avaya SIP Enablement Services 3.1.2
Avaya SIP Enablement Services 4.0
Avaya Messaging Storage Server MSS 3.0
Avaya Message Networking MN 3.1
Avaya Meeting Exchange 5.0 .0.52
Avaya Meeting Exchange 5.0
Avaya Intuity AUDIX LX 2.0
Avaya EMMC 1.021
Avaya EMMC 1.017
Avaya EMMC 0
Avaya Communication Manager 4.0.3 SP1
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Communication Manager 3.1.4 SP2
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Communication Manager 5.1
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Communication Manager 5.0 SP3
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Communication Manager 5.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Communication Manager 4.0
Avaya Communication Manager 3.1
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura SIP Enablement Services 3.1.1
Avaya Aura SIP Enablement Services 5.0
Avaya Aura SIP Enablement Services 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus